[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# IInterfaceList.Items

Provides Index-based, sequential, access to the interfaces in the list.

## Declaration

Source position: classesh.inc line 1846

`property IInterfaceList.Items : IUnknown read Get write Put; default;`

## Description

Items is the default property of the interface list and provides index-based array access to the interfaces in the list. Allowed values for Index include 0 to Count-1

## See also

IInterfaceList.Count |  | Current number of elements in the list.
TList.Items |  | Provides access to the pointers in the list.

Documentation generated on: Feb 26 2014